{
	"welcome": {
		"welcome": "Witaj",
		"select_language": "Wybierz swój język",
		"language_label": "język",
		"start": "Rozpocznij",
		"enter": "Wejść"
	},
	"home": {
		"app_description": "Odkryj interaktywną grę Stay Safe, gdzie Twoje wybory zadecydują o Twoim bezpieczeństwie w miejscu pracy."
	},
	"profile": {
		"profiles": {
			"civilian": "Cywil",
			"driver": "Kierowca ciężarówki",
			"lhoist_employee": "Pracownik Lhoist",
			"subcontractor_employee": "Pracownik podwykonawcy"
		},
		"iam": "Jestem",
		"profile": "Profil"
	},
	"country": {
		"iam": "Jestem",
		"profile": "Profil",
		"country_label": "Kraj"
	},
	"game": {
		"found": "Znaleziono!",
		"is_it_secure": "bezpieczne czy ryzykowne?",
		"is_it_secure_question": "Czy sytuacja stanowi duże ryzyko lub czy identyfikujesz prawidłowe zachowanie?",
		"secure": "Bezpieczne",
		"risky": "Ryzykowne",
		"next": "Następny",
		"previous": "Poprzedni",
		"right_answer": "Dobra odpowiedź",
		"wrong_answer": "Zła odpowiedź",
		"it_is_risk": "To ryzyko",
		"it_is_not_risk": "To nie jest ryzyko"
	},
	"tutorial": {
		"how_to_play": "Jak grać?",
		"move_around": "Poruszaj się w grze",
		"move_around_description": "Poruszaj się i przytrzymaj kursor myszy lub przesuwaj palcem po ekranie telefonu, aby zbadać scenę.",
		"walkthrough": "Przebieg gry",
		"walkthrough_description": "Identyfikuj dobre i złe praktyki, klikając na obiekty i działania w scenie.",
		"points_and_time": "Punkty i zegar",
		"points_and_time_description": "Identyfikuj różne działania, popełniając jak najmniej błędów, bezpieczeństwo przede wszystkim, i rób to jak najszybciej!"
	},
	"ui": {
		"back": "Powrót",
		"next": "Następny",
		"previous": "Poprzedni",
		"submit": "Zatwierdź",
		"yes": "Tak",
		"no": "Nie",
		"close": "Zamknij",
		"language": "Język",
		"loading": "Ładowanie"
	}
}